// because C++ calls new and delete inside of
// constructors (unnecessarily, near as I can
// figure), we declare do nothing versions
// of global operator new and global operator
// delete here, so the linker doesn't barf.

#include <Memory.h>

void *__nw__FUi(unsigned int size)
{
	Ptr ptr;

	ptr = NewPtr(size);
	return ptr;
}

void __dl__FPv(void *obj)
{
	DisposPtr(obj);
}
